.ejs-feature-sub-title-container {
  width: 100%;
}

.ejs-feature-sub-title {
  margin: 0;
  padding: 0 15px;
  display: inline-block;
  background-color: white;
  color: #438AE6;
  border: 1px solid transparent;
  border-radius: 32px;
}

/* Background Colors */
.sub-title-bg-darkblue {
  background-color: #184478;
}

.sub-title-bg-lightblue {
  background-color: #438ae6;
}

.sub-title-bg-white {
  background-color: #ffffff;
}

.sub-title-bg-black {
  background-color: #000000;
}

.sub-title-bg-transparent {
  background-color: transparent;
}

.sub-title-bg-gray {
  background-color: #959595;
}

/* Text Colors */
.sub-title-text-color-darkblue {
  color: #184478;
}

.sub-title-text-color-lightblue {
  color: #438ae6;
}

.sub-title-text-color-white {
  color: #ffffff;
}

.sub-title-text-color-black {
  color: #000000;
}

.sub-title-text-color-gray {
  color: #959595;
}

/* Border Colors */
.sub-title-border-color-darkblue {
  border-color: #184478;
}

.sub-title-border-color-lightblue {
  border-color: #438ae6;
}

.sub-title-border-color-white {
  border-color: #ffffff;
}

.sub-title-border-color-black {
  border-color: #000000;
}

.sub-title-border-color-transparent {
  border-color: transparent;
}

.sub-title-border-color-gray {
  border-color: #959595;
}
